import request from '../utils/request.js'

class Upload extends request {

  /**
   * 图片上传到金山云
   */
  static uploadPic() {
    return `${this.BASE_URL}open/upload/upload-pic`;
  }

}

export default Upload